{
  "schema_version": "1.4.0",
  "id": "GHSA-w8hg-7c82-p34g",
  "modified": "2022-04-29T02:57:57Z",
  "published": "2022-04-29T02:57:57Z",
  "aliases": [
    "CVE-2004-0575"
  ],
  "details": "Integer overflow in DUNZIP32.DLL for Microsoft Windows XP, Windows XP 64-bit Edition, Windows Server 2003, and Windows Server 2003 64-bit Edition allows remote attackers to execute arbitrary code via compressed (zipped) folders that involve an \"unchecked buffer\" and improper length validation.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2004-0575"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2004/ms04-034"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/17624"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/17659"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A1053"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A3913"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A4276"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6397"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=ntbugtraq&m=109767342326300&w=2"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1011637"
    },
    {
      "type": "WEB",
      "url": "http://www.ciac.org/ciac/bulletins/p-010.shtml"
    },
    {
      "type": "WEB",
      "url": "http://www.eeye.com/html/research/advisories/AD20041012A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/649374"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2004-11-03T05:00:00Z"
  }
}